/* ================== About page ==================*/
#section-about {
    margin: 50px auto;
    padding: 20px;
}

@media (max-width: 1200px) {
    .hide-image {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    #section-about {
        margin: 10px auto;
    }
}

#section-about .content-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2em;
}

.content-wrap img {
    max-width: 50%;
    height: auto;
    border-radius: 5px;
}

@media screen and (max-width: 1200px) {
    #section-about .content-wrap {
        flex-direction: column-reverse;
    }

    .content-wrap img {
        max-width: 100%;
    }
}

.container-section {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 80px;
}

/*  our experience */
.our-experience {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: #85747415;

}

.box {
    background-color: black;
    color: white;
    flex: 1;
    margin: 0 10px;
    text-align: center;
    padding: 20px;
    border-radius: 5px;
}

.box-header {
    font-size: 28px;
    padding-bottom: 20px;
    color: #9F90FD;
}

/* responsive */
@media (max-width: 768px) {
    .box-header {
        font-size: 20px;
    }
}

/* progress bar */
.progress-container {
    width: 100%;
    height: 30px;
    background-color: #e0e0e0;
    border-radius: 10px;
    position: relative;
    margin-top: 20px;
}

.progress-bar {
    height: 100%;
    width: 0%;
    background-color: #9F90FD;
    border-radius: 10px;
    transition: width 2s ease;
}

.percentage {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px;
    color: white;
}